package com.jsc.oscm;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class OscmApplication {

    public static void main(String[] args) {
        SpringApplication.run(OscmApplication.class, args);
    }

}
